[Desktop Entry]
Categories=Development;IDE;
Comment[it_IT]=
Comment=
Exec=/home/luca/AppImage/arduino-ide_2.2.1_Linux_64bit.AppImage
GenericName[it_IT]=
GenericName=
Icon=/home/luca/.icons/arduino-ide.png
Keywords=arduino;ide;c++;
MimeType=
Name[it_IT]=Arduino IDE 2.2.1
Name=Arduino IDE 2.2.1
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=
X-KDE-SubstituteUID=false
X-KDE-Username=
